Bug 196534 - FC5 Xen boot - crash in kernel osl.c
FC5 Xen boot - crash in kernel osl.c
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-23 23:44 EDT by philip ross
Modified: 2008-02-26 18:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 18:12:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
grub config; cpuinfo; boot log (13.24 KB, text/plain)
2006-06-23 23:44 EDT, philip ross
no flags Details

  None (edit)
Description philip ross 2006-06-23 23:44:48 EDT
Description of problem:

During boot of Xen, kernel panics with message "kernel BUG at
drivers/acpi/osl.c:509". 

PC is AMD Duron.

Version-Release number of selected component (if applicable):

xen.gz-2.6.16-1.2133_FC5
vmlinuz-2.6.16-1.2133_FC5xen0


How reproducible:

Everytime on this PC.

Steps to Reproduce:
1. Boot xen using grub configuration attached
2.
3.
  
Actual results:

boot log attached
-- kernel panic



Expected results:

a successful boot of Linux kernel

Additional info:
Comment 1 philip ross 2006-06-23 23:44:48 EDT
Created attachment 131476 [details]
grub config;  cpuinfo;  boot log
Comment 2 Stephen Tweedie 2007-03-16 11:11:52 EDT
Is this still reproducible on the latest stable release+updates?  Thanks.
Comment 3 philip ross 2007-03-16 17:04:37 EDT
(In reply to comment #2)
> Is this still reproducible on the latest stable release+updates?  Thanks.
> 
Yes, I just installed FC6+updates this week, tried it, it crashed.  I didn't log
the error, but it was in the same area.
philip
Comment 4 Red Hat Bugzilla 2007-07-24 19:55:58 EDT
change QA contact
Comment 5 Chris Lalancette 2008-02-26 18:12:20 EST
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.